/* Add here all your css styles (customizations) */

/* Mobile */
@media (max-width: 767px) {
    .typeq {
        display: none;
        
    }

}

.colorg {
   background: rgb(180,58,58); background: linear-gradient(27deg, rgba(180,58,58,1) 0%, rgba(253,29,29,1) 44%, rgba(252,176,69,1) 100%); 
}

.nom{
    padding-bottom: 0 !important;
}

.color-black {
    color: black;
}